

import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import axios from 'axios'
const app = createApp(App)
import Antd from 'ant-design-vue';
app.use(router)


function getServerConfig() {
    axios.get('./public.json').then(result => {
        let config = result.data;
        app.config.globalProperties.$config = config
        app.use(Antd).mount('#app')
    })
}
getServerConfig()